Installion's Lion Logo

Installion.co.uk

How To Install libmagic-dev On Debian 8

To install libmagic-dev just follow these instructions.

Install libmagic-dev

File type determination library using "magic" numbers (development)Debian 8.0libdevel1:5.22+15-2+deb8u3
sudo apt-get install libmagic-dev

Which will install libmagic-dev and any other packages on which it depends.

Package Data

Packagelibmagic-dev
Version1:5.22+15-2+deb8u3
MaintainerChristoph Biedl <debian.axhn@manchmal.in-ulm.de>
Home pagehttp://www.darwinsys.com/file/
DescriptionFile type determination library using "magic" numbers (development)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies